Announcement

Collapse
No announcement yet.

Anyone tried PHP 7.2?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Anyone tried PHP 7.2?

    I'm tempted to install PHP7.2 on my new server, not sure how much work would be involved. Has anyone tried vB4.2.x with php7.x? Thanks!

  • #2
    vBulletin 4.2.5 does not work with PHP versions beyond 7.1

    Comment


    • #3
      Anything before 4.2.5 will have to use PHP 5.x

      4.2.5 is "certified" for PHP 7.1.x only but some forum owners have claimed it will work with 4.7.2. If true, that would of course also depend on all your plugins being PHP 7 compatible which is probably dreaming.
      Psychlinks Mental Health Support Forum
      Local Search Forum

      Comment


      • #4
        Thanks for your replies! I will go with 7.1.

        Comment

        Related Topics

        Collapse

        Working...
        X